ISO Master(1)

NAME
isomaster - an ISO image editor

SYNTAX

isomaster [image.iso]

DESCRIPTION

ISO Master is an open-source, easy to use, graphical CD image editor for Linux and BSD. Basically you can use this program to extract files from an ISO, add files to an ISO, and create bootable ISOs - all in a graphical user interface.

ISO Master can open ISO, NRG, and some MDF files but can only save as ISO.

OPTIONS

The only command-line parameter supported is the name of the image to open.

AUTHORS

Andrew Smith, < http://littlesvr.ca/misc/contactandrew.php >

All other contributors are listed in the CREDITS.TXT file.